## org.eclipse.emf.mint
Interface IItemJavaElementDescriptor2

All Superinterfaces:
  IItemJavaElementDescriptor

All Known Implementing Classes:
  ItemJavaElementDescriptor

    public interface IItemJavaElementDescriptor2

extends IItemJavaElementDescriptor

Since:
  0.9

Nested Class Summary

Nested classes/interfaces inherited from interface org.eclipse.emf.mint.IItemJavaElementDescriptor
`IItemJavaElementDescriptor.Kind`

Method Summary
`boolean` `isElementOwner(Object object)`

Methods inherited from interface org.eclipse.emf.mint.IItemJavaElementDescriptor
`getCategory, getDescription, getDisplayName, getFeature, getJavaElement, getJavaTypeReference, getKind, getNonJavaElement`

Method Detail

### isElementOwner

    boolean isElementOwner(Object object)

Copyright 2008, 2009 Ecliptical Software Inc. and others. All Rights Reserved.